Subject: Offline Message from Girlie Tagyobon : Hi Mumzworld Good day! I just want
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Jul 2020 21:00:03 -0000

From: Girlie Tagyobon  <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/dThRdWZmbHNTK0RNRndLUUJWbzJkZz09/key/2/
Department: 

Hi Mumzworld

Good day! 

I just want to inquire about my order because until now i haven't received the playmat. I ordered 7 items, it was divided into two shipment, i have already received the first shipment which include 6 items. Only the playmat is missing. I am confused because they only give me 1 tracking number, i can't track my other shipment. Maybe my item is delivered to somewhere else? Please help. Below are the details of my order.

Thank you!

Tracking no.2990834022

Order no.100169820

Item: SkipHop - Vibrant Village Reversible Playmat

SKU- MD-243102
Quantity- 1

----
Zopim
https://www.zopim.com